Intermittent mochitest-plain or mochitest-ipcplugins failure in test_crashing2.html | Reloading after crash-on-new didn't give us a usable plugin and usually a timeout, and sometimes a failure in test_crashing.html

RESOLVED FIXED in mozilla6

Status

()

Core
Plug-ins
RESOLVED FIXED
8 years ago
5 years ago

People

(Reporter: philor, Assigned: Ben Turner (not reading bugmail, use the needinfo flag!))

Tracking

({intermittent-failure})

Trunk
mozilla6
x86
All
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

4.98 KB, patch
Ben Turner (not reading bugmail, use the needinfo flag!)
: review+
Details | Diff | Splinter Review
(Reporter)

Description

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264275964.1264276868.7170.gz
Linux mozilla-central opt test mochitest-other on 2010/01/23 11:46:04
s: moz2-linux-slave19

11 INFO TEST-PASS | /tests/modules/plugin/test/test_crashing2.html | Reloading worked
NPP_Destroy
###!!! [Parent][RPCChannel] Error: Channel error: cannot send/recv
###!!! [Parent][RPCChannel] Error: Channel error: cannot send/recv
12 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_crashing2.html | Reloading didn't give us a usable plugin
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266633151.1266633909.16983.gz
OS: Linux → All
(Reporter)

Comment 2

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266632330.1266633230.15107.gz
(Reporter)

Comment 3

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266692805.1266693615.8376.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266789343.1266790429.17139.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/21 13:55:43
s: win32-slave06
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266804879.1266805653.24481.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/21 18:14:39
s: win32-slave43
WINNT 5.2 mozilla-central opt test mochitests-5/5
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266934857.1266935598.23228.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266960198.1266962078.2122.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/23 13:23:18
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266996786.1266998532.28324.gz
Linux mozilla-central debug test mochitests-5/5
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267047098.1267048183.3105.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/24 13:31:38
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267075958.1267077095.26946.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/24 21:32:38
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267102979.1267103751.30093.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/02/25 05:02:59
(Reporter)

Comment 12

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267129952.1267131696.8323.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/02/25 12:32:32
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267137746.1267139086.415.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/25 14:42:26
s: win32-slave30
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267141053.1267142120.12787.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/25 15:37:33
s: win32-slave30
(Reporter)

Comment 15

7 years ago
Trying to make the summary a little more like comment 1 through comment 14, since none of the later failures were actually the same as comment 0.

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267145623.1267146782.27989.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/25 16:53:43
s: win32-slave17

48 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_crashing2.html | Reloading after crash-on-new didn't give us a usable plugin
49 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_crashing2.html | Test timed out.
Summary: Intermittent mochitest-ipcplugins failure in test_crashing2.html | Reloading didn't give us a usable plugin → Intermittent mochitest-plain failure in test_crashing2.html | Reloading after crash-on-new didn't give us a usable plugin and usually a timeout, and sometimes a failure in test_crashing.html
(Reporter)

Comment 16

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267160196.1267161041.2946.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/25 20:56:36
s: win32-slave16
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267202759.1267203442.19504.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/26 08:45:59
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267210037.1267210758.3198.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/26 10:47:17
s: win32-slave16
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267210037.1267210758.3198.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/26 10:47:17
Sounds like a job for record+replay!
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267234038.1267235606.17790.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/26 17:27:18
s: win32-slave10
(Reporter)

Comment 22

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267242559.1267243587.7505.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/26 19:49:19
s: win32-slave10
(Reporter)

Comment 23

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267275106.1267276181.29839.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/27 04:51:46
s: win32-slave16
(Reporter)

Comment 24

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267309572.1267310726.6080.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/27 14:26:12
s: win32-slave27
(Reporter)

Comment 25

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267361016.1267361999.17765.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/28 04:43:36
s: win32-slave16
(Reporter)

Comment 26

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267370919.1267372162.20520.gz
WINNT 5.2 mozilla-central debug test mochitests-5/5 on 2010/02/28 07:28:39
s: win32-slave25
(Reporter)

Comment 27

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267344518.1267345484.28281.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/28 00:08:38
s: win32-slave27
(Reporter)

Comment 28

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267346276.1267347008.32297.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/28 00:37:56
s: win32-slave18
(Reporter)

Comment 29

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267345249.1267347406.1255.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/02/28 00:20:49
s: win32-slave07
(Reporter)

Comment 30

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267395138.1267395908.21592.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/02/28 14:12:18
s: win32-slave10
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267424293.1267425546.10571.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/28 22:18:13
(Reporter)

Comment 32

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267445537.1267447185.18354.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/01 04:12:17
s: win32-slave30
(Reporter)

Comment 33

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267448561.1267450291.32762.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/01 05:02:41
s: win32-slave40
Summary: Intermittent mochitest-plain failure in test_crashing2.html | Reloading after crash-on-new didn't give us a usable plugin and usually a timeout, and sometimes a failure in test_crashing.html → Intermittent mochitest-plain or mochitest-ipcplugins failure in test_crashing2.html | Reloading after crash-on-new didn't give us a usable plugin and usually a timeout, and sometimes a failure in test_crashing.html
(Reporter)

Comment 34

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267449897.1267451027.4231.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/01 05:24:57
s: win32-slave18
bent, can you record?
Assignee: nobody → bent.mozilla
(Reporter)

Comment 36

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267486869.1267489092.14485.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/01 15:41:09
s: win32-slave28
(Reporter)

Comment 37

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267498408.1267500424.25836.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/01 18:53:28
s: win32-slave22
(Reporter)

Comment 38

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267553835.1267554591.7570.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/02 10:17:15
s: win32-slave18
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267574396.1267576709.18695.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/02 15:59:56
s: win32-slave26
(Reporter)

Comment 40

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267634960.1267635953.27834.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/03 08:49:20
s: win32-slave16
(Reporter)

Comment 41

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267621192.1267622608.9238.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/03 04:59:52
s: win32-slave05
(Reporter)

Comment 42

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267654109.1267654921.30284.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/03 14:08:29
s: win32-slave35
(Reporter)

Comment 43

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267672754.1267674648.26368.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/03 19:19:14
s: win32-slave26
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267679305.1267681108.12607.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/03 21:08:25
s: win32-slave15
(Reporter)

Comment 45

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267683519.1267684561.22665.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/03 22:18:39
s: win32-slave15
(Reporter)

Comment 46

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267707560.1267708625.11557.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/04 04:59:20
s: win32-slave15
(Reporter)

Comment 47

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267736149.1267739012.3377.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/04 12:55:49
s: win32-slave22
(Reporter)

Comment 48

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267736187.1267739733.6508.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/04 12:56:27
s: win32-slave31
(Reporter)

Comment 49

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267777178.1267778873.28574.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/05 00:19:38
s: win32-slave33
(Reporter)

Comment 50

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267790496.1267791358.1852.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/05 04:01:36
s: win32-slave14
(Reporter)

Comment 51

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267790496.1267791689.3150.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/05 04:01:36
s: win32-slave41
I spent all day trying to record this on win7 yesterday with no luck in reproducing. I'll try XP today. But we're working on this fwiw.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267816217.1267819406.26768.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/05 11:10:17
s: win32-slave28
(Reporter)

Comment 54

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267819736.1267820949.31304.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/05 12:08:56
s: win32-slave14

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267819734.1267821376.32345.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/05 12:08:54
s: win32-slave34
(Reporter)

Comment 55

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267820181.1267823410.5848.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/05 12:16:21
s: win32-slave01

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267824037.1267825897.12687.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/05 13:20:37
s: win32-slave41
(Reporter)

Comment 56

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267820308.1267822001.1584.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/05 12:18:28
s: win32-slave30
(Reporter)

Comment 57

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267832448.1267834378.1796.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/05 15:40:48
s: win32-slave31
(Reporter)

Comment 58

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267833764.1267835085.3580.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/05 16:02:44
s: win32-slave36
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267889050.1267889878.31575.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267889050.1267890063.32051.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267922186.1267922941.9101.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267959834.1267960927.11779.gz
(Reporter)

Comment 63

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268101472.1268102692.9923.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/08 18:24:32
s: win32-slave14
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268122612.1268123675.31094.gz
Linux mozilla-central opt test mochitest-other on 2010/03/09 00:16:52
(Reporter)

Comment 65

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268159827.1268161235.28745.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/09 10:37:07
s: win32-slave05
(Reporter)

Comment 66

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268159827.1268161847.30318.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 10:37:07
s: win32-slave40
(Reporter)

Comment 67

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268160368.1268162155.30939.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 10:46:08
s: win32-slave15
(Reporter)

Comment 68

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268174013.1268175469.5355.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/09 14:33:33
s: win32-slave07
(Reporter)

Comment 69

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268184125.1268186590.4093.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 17:22:05
s: win32-slave12
(Reporter)

Comment 70

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268196815.1268197996.32545.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 20:53:35
s: win32-slave35
(Reporter)

Comment 71

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268203030.1268204226.14087.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 22:37:10
s: win32-slave29
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268230234.1268232117.1146.gz
WINNT 5.2 mozilla-central debug test mochitests-5/5 on 2010/03/10 06:10:34
(Reporter)

Comment 73

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268252724.1268254041.11720.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/10 12:25:24
s: win32-slave18
(Reporter)

Comment 74

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268259881.1268261745.1934.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/10 14:24:41
s: win32-slave43
(Reporter)

Comment 75

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268277964.1268278810.17746.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/10 19:26:04
s: win32-slave36
(Reporter)

Comment 76

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268290567.1268293036.17254.gz
Linux mozilla-central opt test mochitest-other on 2010/03/10 22:56:07
s: moz2-linux-slave27
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268310482.1268311567.3748.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/11 04:28:02  
s: win32-slave29
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268332592.1268334522.11923.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/11 10:36:32  
s: win32-slave27
(Reporter)

Comment 79

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268336245.1268337478.20945.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/11 11:37:25
s: win32-slave15
(Reporter)

Comment 80

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268340514.1268343274.6482.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/03/11 12:48:34
s: win32-slave30
(Reporter)

Comment 81

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268342552.1268344658.10670.gz
WINNT 5.2 mozilla-central debug test mochitests-5/5 on 2010/03/11 13:22:32
s: win32-slave32

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268344345.1268346244.15155.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/11 13:52:25
s: win32-slave40
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/11 19:31:55
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268364715.1268365537.26793.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268418335.1268419529.29862.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/12 10:25:35
s: moz2-linux-slave08
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268431854.1268432579.32203.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/12 14:10:54
s: moz2-linux-slave08
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268431854.1268432579.32203.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/12 14:10:54
s: moz2-linux-slave08
(Reporter)

Comment 86

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268455671.1268456696.25580.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/12 20:47:51
s: moz2-linux-slave21
(Reporter)

Comment 87

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268478194.1268479166.17881.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/13 03:03:14
s: moz2-linux-slave05
(Reporter)

Comment 88

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268523662.1268524904.25011.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/13 15:41:02
s: moz2-linux-slave27
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268574573.1268575483.13018.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/14 06:49:33
s: win32-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268573593.1268574968.11690.gz
Linux mozilla-central opt test mochitest-other on 2010/03/14 06:33:13
s: moz2-linux-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268588965.1268589613.17254.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/14 10:49:25
(In reply to comment #91)
> http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268588965.1268589613.17254.gz
> Linux mozilla-central opt test mochitests-5/5 on 2010/03/14 10:49:25
s: moz2-linux-slave09
(Reporter)

Comment 93

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268682010.1268683836.16754.gz
Linux mozilla-central opt test mochitest-other on 2010/03/15 12:40:10
s: moz2-linux-slave28
(Reporter)

Comment 94

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268693906.1268695106.18189.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/15 15:58:26
s: win32-slave13
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268781801.1268782406.24926.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/16 16:23:21
s: moz2-linux-slave23
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268850178.1268851447.28567.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/17 11:22:58
s: moz2-linux-slave28
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268888914.1268889743.5699.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/17 22:08:34
s: moz2-linux-slave27
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268892638.1268893533.13559.gz
(Reporter)

Comment 99

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268910326.1268910897.1871.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/03/18 04:05:26
s: moz2-linux-slave28
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Disregard the last 5 comments, they are the new regression in bug 566049
(In reply to comment #105)
> Disregard the last 5 comments, they are the new regression in bug 566049

Which means we went from a fairly common orange, to never occurring, RESO/WFM
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
I reckon the timeout is due to the crashing_subpage.html iframe loading before the <script> block in test_crashing.html gets to run, which means that it is not finding window.frameLoaded.  I don't know about the failure with other symptoms.
Created attachment 527216 [details] [diff] [review]
patch for plugin crash test timeout issues
Attachment #527216 - Flags: review?(bent.mozilla)
Comment on attachment 527216 [details] [diff] [review]
patch for plugin crash test timeout issues

Neat, thanks!
Attachment #527216 - Flags: review?(bent.mozilla) → review+
http://hg.mozilla.org/mozilla-central/rev/0105b9691002

Let's assume this solves the non timeout oranges too and reopen the bug if they are still there.
Status: REOPENED → RESOLVED
Last Resolved: 7 years ago6 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla6
Keywords: intermittent-failure
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.